#\u753b\u9762\u9805\u76ee\u30b5\u30fc\u30d3\u30b9IF\u30de\u30c3\u30d4\u30f3\u30b0\u5b9a\u7fa9\u30d7\u30ed\u30d1\u30c6\u30a3\u30d5\u30a1\u30a4\u30eb

#----------------------------------
#\u753b\u9762\u9805\u76ee\u30b5\u30fc\u30d3\u30b9IF\u30de\u30c3\u30d4\u30f3\u30b0\u5b9a\u7fa9
#----------------------------------
ECK0021D010,keisha_pcd,1000=KEISHA_PCD_BF,KEISHA_PCD_AF
ECK0021D010,keisha_state_nm,1000=KEISHA_STATE_NM
ECK0021D010,keisha_city_nm,1000=KEISHA_CITY_NM
ECK0021D010,keisha_oaztsu_nm,1000=KEISHA_OAZTSU_NM
ECK0021D010,keisha_azcho_nm,1000=KEISHA_AZCHO_NM
ECK0021D010,keisha_bnchigo,1000=KEISHA_BNCHIGO
ECK0021D010,keisha_adrttm,1000=KEISHA_ADRTTM
ECK0021D010,keisha_adrrm,1000=KEISHA_ADRRM
ECK0021D010,keisha_telno,1000=KEISHA_TELNO
ECK0021D010,cust_nm,1000=CUST_NM
ECK0021D010,cust_kana,1000=CUST_KANA
ECK0021D010,cust_birthd,1000=KEISHA_BIRTHD_WAREKI,KEISHA_BIRTHD_Y,KEISHA_BIRTHD_M,KEISHA_BIRTHD_D
ECK0021D010,sksha_nm,1000=SKSHA_NM
ECK0021D010,sksha_kana,1000=SKSHA_KANA
ECK0021D010,sksha_birthd,1000=SKSHA_BIRTHD_WAREKI,SKSHA_BIRTHD_Y,SKSHA_BIRTHD_M,SKSHA_BIRTHD_D
ECK0021D010,sksha_telno,1000=SKSHA_TELNO
ECK0021D010,zokugara_other,1000=ZOKUGARA_OTHER
ECK0021D010,shokugyo_other,1000=SHOKUGYO_OTHER
ECK0021D010,keisha_ad_cd,1050=KEISHA_STATE_NM,KEISHA_CITY_NM,KEISHA_OAZTSU_NM,KEISHA_AZCHO_NM
ECK0021D010,keisha_ad_chk_lv,1100=KEISHA_PCD_BF,KEISHA_PCD_AF
ECK0031D010,hojin_zengo_shitei_cd,1000=HOJIN_ZENGO_SHITEI_CD
ECK0031D010,hojin_sbt_cd,1000=HOJIN_SBT_CD
ECK0031D010,cust_nm,1000=HOJIN_NM
ECK0031D010,cust_kana,1000=HOJIN_KANA
ECK0031D010,comp_nm,1000=HOJIN_NM
ECK0031D010,comp_kana,1000=HOJIN_KANA
ECK0031D010,keisha_pcd,1000=KEISHA_PCD_BF,KEISHA_PCD_AF
ECK0031D010,keisha_state_nm,1000=KEISHA_STATE_NM
ECK0031D010,keisha_city_nm,1000=KEISHA_CITY_NM
ECK0031D010,keisha_oaztsu_nm,1000=KEISHA_OAZTSU_NM
ECK0031D010,keisha_azcho_nm,1000=KEISHA_AZCHO_NM
ECK0031D010,keisha_bnchigo,1000=KEISHA_BNCHIGO
ECK0031D010,keisha_adrttm,1000=KEISHA_ADRTTM
ECK0031D010,keisha_adrrm,1000=KEISHA_ADRRM
ECK0031D010,keisha_telno,1000=KEISHA_TELNO
ECK0031D010,hjrrks_nm,1000=DAYTIME_RRSK_NM
ECK0031D010,hjrrks_tntsha_shozkbsho_nm,1000=DAYTIME_RRSK_TNTSHA_SHOZKBSHO_NM
ECK0031D010,hjrrks_tntsha_kana,1000=DAYTIME_RRSK_TNTSHA_KANA
ECK0031D010,hjrrks_tntsha_nm,1000=DAYTIME_RRSK_TNTSHA_NM
ECK0031D010,keisha_ad_cd,1050=KEISHA_STATE_NM,KEISHA_CITY_NM,KEISHA_OAZTSU_NM,KEISHA_AZCHO_NM
ECK0031D010,keisha_ad_chk_lv,1100=KEISHA_PCD_BF,KEISHA_PCD_AF
ECK0031D010,dihysha_nm,1000=DIHYSHA_NM
ECK0031D010,dihysha_kana,1000=DIHYSHA_KANA
ECK0201D010,telno,1000=KEISHA_YUSEN_TELNO
ECK0201D010,mlad,1000=MLAD
ECK0201D010,nisnno,1000=NISNNO
EKK0341D010,kiki_sohus_pcd,1000=BUNSHO_KIND_SHS_PCD_BF,BUNSHO_KIND_SHS_PCD_AF
EKK0341D010,kiki_sohus_state_nm,1000=BUNSHO_KIND_SHS_STATE_NM
EKK0341D010,kiki_sohus_city_nm,1000=BUNSHO_KIND_SHS_CITY_NM
EKK0341D010,kiki_sohus_oaztsu_nm,1000=BUNSHO_KIND_SHS_OAZTSU_NM
EKK0341D010,kiki_sohus_azcho_nm,1000=BUNSHO_KIND_SHS_AZCHO_NM
EKK0341D010,kiki_sohus_bnchigo,1000=BUNSHO_KIND_SHS_BNCHIGO
EKK0341D010,kiki_sohus_adrttm,1000=BUNSHO_KIND_SHS_ADRTTM
EKK0341D010,kiki_sohus_adrrm,1000=BUNSHO_KIND_SHS_ADRRM
EKK0341D010,kiki_sohus_nm,1000=BUNSHO_KIND_SHS_NM
EKK0341D010,kiki_sohus_kana,1000=BUNSHO_KIND_SHS_KANA
EKK0341D010,kiki_sohus_telno,1000=BUNSHO_KIND_SHS_TELNO
EKK0341D010,kiki_sohus_ad_cd,1050=BUNSHO_KIND_SHS_STATE_NM,BUNSHO_KIND_SHS_CITY_NM,BUNSHO_KIND_SHS_OAZTSU_NM,BUNSHO_KIND_SHS_AZCHO_NM,
EKK0341D010,kiki_sohus_ad_chk_lv,1100=BUNSHO_KIND_SHS_PCD_BF,BUNSHO_KIND_SHS_PCD_AF
EKK0251D010,sks_shs_ad_chg_kibo_ymd,1000=KAISEN_AD_CHG_RSV_YMD_Y,KAISEN_AD_CHG_RSV_YMD_M,KAISEN_AD_CHG_RSV_YMD_D
EKK0251D010,kshad_chg_kibo_ymd,1000=KAISEN_AD_CHG_RSV_YMD_Y,KAISEN_AD_CHG_RSV_YMD_M,KAISEN_AD_CHG_RSV_YMD_D
